{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.basher": {
      "arrays": {
        "textures": {
          "Array.variants": [
            "Texture.basher",
            "Texture.basher1",
            "Texture.basher2",
            "Texture.basher3",
            "Texture.basher4",
            "Texture.basher5"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Array.variants[query.skin_id]"
      ]
    }
  }
}